Package org.eclipse.microprofile.fault.tolerance.tck.util

# Class Packages

java.lang.Object
org.eclipse.microprofile.fault.tolerance.tck.util.Packages

public class Packages extends Object
Contains constants for utilities packages which need to be included by lots of tests.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final Package`
`METRIC_UTILS`
The `org.eclipse.microprofile.fault.tolerance.tck.metrics.util` package
`static final Package`
`TELEMETRY_METRIC_UTILS`
The `org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util` package
`static final Package`
`UTILS`
The `org.eclipse.microprofile.fault.tolerance.tck.util` package

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### UTILS

public static final Package UTILS
The `org.eclipse.microprofile.fault.tolerance.tck.util` package

### METRIC_UTILS

public static final Package METRIC_UTILS
The `org.eclipse.microprofile.fault.tolerance.tck.metrics.util` package

### TELEMETRY_METRIC_UTILS

public static final Package TELEMETRY_METRIC_UTILS
The `org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util` package